> ## Documentation Index
> Fetch the complete documentation index at: https://docs.morphel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Voices

> Get all available voice options



## OpenAPI

````yaml GET /v1/voices/
openapi: 3.1.0
info:
  title: Morphel API
  description: API for Morphel's video generation service
  version: 0.1.1
servers:
  - url: https://api.morphel.com
security: []
paths:
  /v1/voices/:
    get:
      tags:
        - voices-v1
      summary: List Voices
      description: Get all available voice options
      operationId: list_voices_v1_voices__get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/VoiceResponse'
                type: array
                title: Response List Voices V1 Voices  Get
      security:
        - HTTPBearer: []
components:
  schemas:
    VoiceResponse:
      properties:
        voice_id:
          type: string
          title: Voice Id
        name:
          type: string
          title: Name
        avatar_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Avatar Id
        description:
          anyOf:
            - type: string
            - type: 'null'
          title: Description
      type: object
      required:
        - voice_id
        - name
      title: VoiceResponse
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````